@charset "UTF-8";

@import url('https://fonts.googleapis.com/earlyaccess/mplus1p.css');
@import url('https://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css');

div#headerUserInfo div.account i { margin-right: 5px; color: #f90; }
div#headerUserInfo div.button p a { margin: 0; background: none; }
div#headerUserInfo div.button p a i { margin-right: 5px; }
div#headerUserInfo div.button p a.right { padding: 0 10px 0 12px; }

div#headerUserInfo div.account i { margin-right: 5px; color: #f90; }
div#headerUserInfo div.button p a { margin: 0; background: none; }
div#headerUserInfo div.button p a i { margin-right: 5px; }
div#headerUserInfo div.button p a.right { padding: 0 10px 0 12px; }

/* ------------ グローバルナビ ------------ */
/* body div#navi a.dir01 {width:auto; background-position:0 0;}
body div#navi a.dir02 {width:auto; background-position:0 0;}
body div#navi a.dir03 {width:auto; background-position:0 0;}
body div#navi a.dir04 {width:auto; background-position:0 0;}
body div#navi a.dir05 {width:auto; background-position:0 0;}
body div#navi a.dir06 {width:auto; background-position:0 0;}
body div#navi a.dir07 {width:auto; background-position:0 0;}

body div#navi li.on a.dir01 {width:auto; background-position:0 0;}
body div#navi li.on a.dir02 {width:auto; background-position:0 0;}
body div#navi li.on a.dir03 {width:auto; background-position:0 0;}
body div#navi li.on a.dir04 {width:auto; background-position:0 0;}
body div#navi li.on a.dir05 {width:auto; background-position:0 0;}
body div#navi li.on a.dir06 {width:auto; background-position:0 0;}
body div#navi li.on a.dir07 {width:auto; background-position:0 0;}

body div#navi a.dir01:hover {width:auto; background-position:0 0;}
body div#navi a.dir02:hover {width:auto; background-position:0 0;}
body div#navi a.dir03:hover {width:auto; background-position:0 0;}
body div#navi a.dir04:hover {width:auto; background-position:0 0;}
body div#navi a.dir05:hover {width:auto; background-position:0 0;}
body div#navi a.dir06:hover {width:auto; background-position:0 0;}
body div#navi a.dir07:hover {width:auto; background-position:0 0;}

body div#navi li.on a.dir01:hover {width:auto; background-position:0 0;}
body div#navi li.on a.dir02:hover {width:auto; background-position:0 0;}
body div#navi li.on a.dir03:hover {width:auto; background-position:0 0;}
body div#navi li.on a.dir04:hover {width:auto; background-position:0 0;}
body div#navi li.on a.dir05:hover {width:auto; background-position:0 0;}
body div#navi li.on a.dir06:hover {width:auto; background-position:0 0;}
body div#navi li.on a.dir07:hover {width:auto; background-position:0 0;} */

div#navi a {
	position: relative;
	display: block;
	padding: 0 11px;
	margin: 0 8px;
	height: 35px;
	line-height: 35px;
	color: #555;
	font-size: 13px;
	font-weight: 600;
	text-decoration: none;
	text-indent: -1px;
	background: url(../../imageFile/company/globalItem/header_navibarCenter.png) repeat-x 0 0;
	font-family: "Mplus 1p",'メイリオ', 'Meiryo';
	transform: rotate(0.05deg);
}
div#navi a:before {
	content: "";
	position: absolute;
	left: -8px;
	top: 0;
	display: inline-block;
	height: 35px;
	width: 8px;
	background: url(../../imageFile/company/globalItem/header_navibarLeft.png) no-repeat 0 0;
}
div#navi a:after {
	content: "";
	position: absolute;
	right: -8px;
	top: 0;
	display: inline-block;
	height: 35px;
	width: 8px;
	background: url(../../imageFile/company/globalItem/header_navibarRight.png) no-repeat 0 0;
}
div#navi a:hover,
div#navi a:hover:before,
div#navi a:hover:after {
	background-position: 0 -70px !important;
}
div#navi li.on a,
div#navi li.on a:before,
div#navi li.on a:after {
	background-position: 0 -35px !important;
	color: #232322;
}
div#navi li.on a {
	text-shadow: 1px 0px 5px #ffffff,0px 1px 5px #ffffff;
}

/* ------------ タイトル ------------ */
div#title {
	position: relative;
	border-bottom: 1px solid #dddda2;
	background: linear-gradient(to bottom, #ffffff 20%,#ffffbc 90%,#f8f8b6 95%,#ececad 100%);
}
div#title h2 {
	padding: 2px 0 2px 16px;
	background: none;
}
div#title h2 > span {
	display: inline-block;
	vertical-align: middle;
	font-weight: 800;
	font-size: 18px;
	font-family: "Mplus 1p",'メイリオ', 'Meiryo';
	transform: rotate(0.05deg);
	color: #232323;
}
div#title h2 > span:before ,
div#title h2 .pageTitle:before {
	position: absolute;
	left: -15px;
	top: -4px;
	display: inline-block;
	content: "";
	width: 8px;
	height: 25px;
	margin-right: 7px;
	background-color: #f90;
	vertical-align: middle;
	border-radius: 5px;
}
div#title h2 .pageTitle:before {
	top: 0;
	bottom: 0;
	margin: auto;
}
div#title h2 div.pageTitle .pageTitleLine1 {
	display: inline-block;
	margin: 12px 0;
	vertical-align: middle;
	font-weight: 800;
	font-size: 18px;
	font-family: "Mplus 1p",'メイリオ', 'Meiryo';
	transform: rotate(0.05deg);
	color: #232323;

}
/* ------------ ステップ ------------ */
div.step .stepList { display: flex; }
div.step .stepBox {
	position: relative;
	display: flex;
	align-items: center;
	margin-right: 12px;
	padding: 10px 5px 10px 9px;
	height: 44px;
	color: #999;
	font-size: 11px;
	font-weight: 500;
	line-height: 1.25;
	background: #eeeeee;
	border: 2px solid #999;
	border-radius: 2px;
	box-sizing: border-box;
	counter-increment: stepNum;
	font-family: "Mplus 1p",'メイリオ', 'Meiryo';
	transform: rotate(0.05deg);
}
div.step .stepBox:before {
	content: counter(stepNum);
	position: absolute;
	display: inline-block;
	left: calc(-16px / 2);
	top: 50%;
	width: 16px;
	height: 16px;
	color: #fff;
	line-height: 16px;
	font-size: 8px;
	text-align: center;
	background: #999;
	border-radius: 100%;
	transform: translate(0, -50%);
}
div.step .stepBox:after {
	content: "";
	position: absolute;
	top: 50%;
	right: -8px;
	border: 3px solid transparent;
	border-left: 3px solid #999;
	transform: translate(0,-50%);
}
div.step .stepBox:last-child:after {
	display: none;
}
div.step .stepBox.on {
	color: #ff9900;
	background: #ffffcc;
	border-color: #ff9900;
}
div.step .stepBox.on:before {
	background:#ff9900;
}
div.step .stepBox.on:after {
	border-left-color:#ff9900;
}
/* ------------ タブ ------------ */
div.tableTitleA .tableTabTitleA .icon { display: inline; margin-right: 3px; padding: 1px 7px; background-color: #f33; color: #fff; font-size: 8px; line-height: 1; font-weight: bold; border: none; border-radius: 10px; }
div.tableTitleA .tableTabTitleA {
	position: relative;
	display: inline-block;
	padding: 0 10px;
	margin: 0 30px 0 6px;
	background: url(../../imageFile/company/table/tableTop_tabCenter.png) repeat-x left top;
	height: 49px;
	line-height: 46px;
	font-weight: 800;
	font-size: 15px;
	font-family: "Mplus 1p", 'メイリオ', 'Meiryo', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
	transform: rotate(0.05deg);
	color: #444;
}
div.tableTitleA .tableTabTitleA:before {
	content: "";
	position: absolute;
	left: -6px;
	top: 0;
	height: 49px;
	width: 6px;
	display: inline-block;
	background: url(../../imageFile/company/table/tableTop_tabLeft.png) no-repeat left top;
}
div.tableTitleA .tableTabTitleA:after {
	content: "";
	position: absolute;
	right: -21px;
	top: 0;
	height: 49px;
	width: 21px;
	display: inline-block;
	background: url(../../imageFile/company/table/tableTop_tabRight.png) no-repeat left top #fff;
}

div.tableTitleA ul.tabLink {
	display: flex;
}
div.tableTitleA ul.tabLink li a{
	position: relative;
	padding: 0 3px 0 3px;
	margin: 0 27px 0 20px;
	height: 47px;
	line-height: 47px;
	color: #464646;
	font-size: 15px;
	text-indent: 0;
	text-decoration: none;
	background: url(../../imageFile/company/table/tablink_center.png) repeat-x;
	background-position: 0 -48px;
	font-family: "Mplus 1p",'メイリオ', 'Meiryo';
	font-weight: 800;
	transform: rotate(0.05deg);
}
div.tableTitleA ul.tabLink li a:before,
div.tableTitleA ul.tabLink li a:after{
	content: "";
	display: block;
	position: absolute;
	top: 0;
	height: 38px;
	background-repeat: no-repeat;
	background-position: 0 -48px;
}
div.tableTitleA ul.tabLink li a:before {
	left: -20px;
	background-image: url(../../imageFile/company/table/tablink_left.png);
	width: 20px;
}
div.tableTitleA ul.tabLink li a:after {
	right: -22px;
	background-image: url(../../imageFile/company/table/tablink_right.png);
	width: 22px;
}
div.tableTitleA ul.tabLink li a:hover,
div.tableTitleA ul.tabLink li a:hover:before,
div.tableTitleA ul.tabLink li a:hover:after{
	background-position: 0 -96px;
}
div.tableTitleA ul.tabLink li.on a,
div.tableTitleA ul.tabLink li.on a:before,
div.tableTitleA ul.tabLink li.on a:after{
	background-position: 0 0;
	height: 39px;
}
div.tableTitleA ul.tabLink li.on a {
	padding: 0 10px 0 0;
	margin-left: 15px;
}
div.tableTitleA ul.tabLink li.on a:before {
	left: -15px;
	width: 15px;
}
div.tableTitleA ul.tabLink li.on:first-child a:before,
div.tableTitleA ul.tabLink li.on:first-child a:after{
	height: 48px;
}


/* ------------ ボタン ------------ */
.md_btnRoundBlue {
	position: relative;
	display: inline-block;
	padding: 0 4px;
	margin: 0 15px;
	font-size: 13px;
	height: 35px;
	line-height: 35px;
	background: url(../../imageFile/company/button/btn_roundBlueCenter.png)repeat-x 0 0;
	color: #fff;
	font-weight: 500;
	font-family: "Mplus 1p",'メイリオ', 'Meiryo';
	transform: rotate(0.05deg);
	white-space: nowrap;
}
.md_btnRoundBlue:before {
	content: "";
	position: absolute;
	left: -14px;
	top: 0;
	display: inline-block;
	width: 15px;
	height: 100%;
	background: url(../../imageFile/company/button/btn_roundBlueLeft.png)no-repeat left 0;
}
.md_btnRoundBlue:after {
	content: "";
	position: absolute;
	right: -14px;
	top: 0;
	display: inline-block;
	width: 15px;
	height: 100%;
	background: url(../../imageFile/company/button/btn_roundBlueRight.png)no-repeat Right 0;
}
.md_btnRoundBlue:visited,.md_btnRoundBlue:link {
	color: #fff;
	text-decoration: none;
}
.md_btnRoundBlue .icon {
	display: inline-block;
	margin: -2px 4px 0 0;
	width: 12px;
	height: 12px;
	vertical-align: middle;
	background: url(../../imageFile/company/button/icon_arrowBlue.png)no-repeat center;

}

.md_btnRoundBlueLarge {
	position: relative;
	display: inline-block;
	padding: 0 7px;
	margin: 0 28px 0;
	font-size: 16px;
	height: 60px;
	line-height: 60px;
	background: url(../../imageFile/company/button/btn_roundBlueLargeCenter.png)repeat-x 0 0;
	color: #fff;
	font-weight: 500;
	font-family: "Mplus 1p",'メイリオ', 'Meiryo';
	transform: rotate(0.05deg);
	white-space: nowrap;
}
.md_btnRoundBlueLarge:before {
	content: "";
	position: absolute;
	left: -27px;
	top: 0;
	display: inline-block;
	width: 28px;
	height: 100%;
	background: url(../../imageFile/company/button/btn_roundBlueLargeLeft.png)no-repeat left 0;
}
.md_btnRoundBlueLarge:after {
	content: "";
	position: absolute;
	right: -27px;
	top: 0;
	display: inline-block;
	width: 28px;
	height: 100%;
	background: url(../../imageFile/company/button/btn_roundBlueLargeRight.png)no-repeat Right 0;
}
.md_btnRoundBlueLarge:visited,.md_btnRoundBlueLarge:link {
	color: #fff;
	text-decoration: none;
}
.md_btnRoundBlueLarge .icon {
	display: inline-block;
	margin: -3px 4px 0 0;
	width: 14px;
	height: 14px;
	vertical-align: middle;
	background: url(../../imageFile/company/button/icon_arrowBlueLarge.png)no-repeat center;
}

.md_btnRoundGrayLarge {
	position: relative;
	display: inline-block;
	padding: 0 7px;
	margin: 0 28px 0;
	font-size: 16px;
	height: 60px;
	line-height: 60px;
	background: url(../../imageFile/company/button/btn_roundGrayLargeCenter.png)repeat-x 0 0;
	font-weight: 500;
	font-family: "Mplus 1p",'メイリオ', 'Meiryo';
	transform: rotate(0.05deg);
	color: #fff;
	white-space: nowrap;
}
.md_btnRoundGrayLarge:before {
	content: "";
	position: absolute;
	left: -27px;
	top: 0;
	display: inline-block;
	width: 28px;
	height: 100%;
	background: url(../../imageFile/company/button/btn_roundGrayLargeLeft.png)no-repeat left 0;
}
.md_btnRoundGrayLarge:after {
	content: "";
	position: absolute;
	right: -27px;
	top: 0;
	display: inline-block;
	width: 28px;
	height: 100%;
	background: url(../../imageFile/company/button/btn_roundGrayLargeRight.png)no-repeat Right 0;
}
.md_btnRoundGrayLarge:visited,.md_btnRoundGrayLarge:link {
	color: #fff;
	text-decoration: none;
}
.md_btnRoundGrayLarge .icon {
	display: inline-block;
	margin: -3px 4px 0 0;
	width: 14px;
	height: 14px;
	vertical-align: middle;
	background: url(../../imageFile/company/button/icon_arrowGrayLarge.png)no-repeat center;
}

.md_btnRoundWhite {
	position: relative;
	display: inline-block;
	padding: 0;
	margin: 0 15px;
	font-size: 13px;
	height: 34px;
	line-height: 34px;
	font-weight: 600;
	background: url(../../imageFile/company/button/btn_roundWhiteCenter.png)repeat-x 0 0;
	font-family: "Mplus 1p",'メイリオ', 'Meiryo';
	transform: rotate(0.05deg);
	color: #333;
	white-space: nowrap;
}
.md_btnRoundWhite:before {
	content: "";
	position: absolute;
	left: -15px;
	top: 0;
	display: inline-block;
	width: 15px;
	height: 100%;
	background: url(../../imageFile/company/button/btn_roundWhiteLeft.png)no-repeat left 0;
}
.md_btnRoundWhite:after {
	content: "";
	position: absolute;
	right: -15px;
	top: 0;
	display: inline-block;
	width: 15px;
	height: 100%;
	background: url(../../imageFile/company/button/btn_roundWhiteRight.png)no-repeat Right 0;
}
.md_btnRoundWhite:visited,.md_btnRoundWhite:link {
	color: #333;
	text-decoration: none;
}
.md_btnRoundWhite .icon {
	display: inline-block;
	margin: -2px 4px 0 0;
	width: 12px;
	height: 12px;
	vertical-align: middle;
	background: url(../../imageFile/company/button/icon_arrowWhite.png) no-repeat center;
}

.md_btnRoundGray {
	position: relative;
	display: inline-block;
	padding: 0 12px;
	font-size: 13px;
	height: 30px;
	line-height: 30px;
	font-weight: 600;
	background: #eee;
	border: 2px solid #bbb;
	border-radius: 30px;
	font-family: "Mplus 1p",'メイリオ', 'Meiryo';
	transform: rotate(0.05deg);
	white-space: nowrap;
	color: #c7c7c7;
}
.md_btnRoundGray:visited,.md_btnRoundGray:link {
	color: #aaa;
	text-decoration: none;
}
.md_btnRoundGray .icon {
	display: inline-block;
	margin: -2px 4px 0 0;
	width: 12px;
	height: 12px;
	vertical-align: middle;
	background: url(../../imageFile/company/button/icon_arrowGray.png) no-repeat center;
}

.md_btnRoundWhiteSmall {
	position: relative;
	display: inline-block;
	padding: 0 2px;
	margin: 0 15px 0 13px;
	font-size: 12px;
	height: 26px;
	line-height: 26px;
	background: url(../../imageFile/company/button/btn_roundWhiteSmallCenter.png)repeat-x 0 0;
	font-weight: 600;
	font-family: "Mplus 1p",'メイリオ', 'Meiryo';
	transform: rotate(0.05deg);
	color: #333;
	white-space: nowrap;
}
.md_btnRoundWhiteSmall:before {
	content: "";
	position: absolute;
	left: -12px;
	top: 0;
	display: inline-block;
	width: 12px;
	height: 100%;
	background: url(../../imageFile/company/button/btn_roundWhiteSmallLeft.png)no-repeat left 0;
}
.md_btnRoundWhiteSmall:after {
	content: "";
	position: absolute;
	right: -12px;
	top: 0;
	display: inline-block;
	width: 12px;
	height: 100%;
	background: url(../../imageFile/company/button/btn_roundWhiteSmallRight.png)no-repeat Right 0;
}
.md_btnRoundWhiteSmall:visited,.md_btnRoundWhiteSmall:link {
	color: #333;
	text-decoration: none;
}
.md_btnRoundWhiteSmall i {
	margin-right: 4px;
}

.md_btnRoundBlueBorder {
	position: relative;
	display: inline-block;
	padding: 0 1px;
	margin: 0 18px;
	font-size: 14px;
	height: 40px;
	line-height: 40px;
	background: url(../../imageFile/company/button/btn_roundBlueBorderCenter.png)repeat-x 0 0;
	font-weight: 600;
	font-family: "Mplus 1p",'メイリオ', 'Meiryo';
	transform: rotate(0.05deg);
	color: #333;
	white-space: nowrap;
}
.md_btnRoundBlueBorder span {
	display: inline-block;
	font-size: 11px;
	vertical-align: bottom;
}
.md_btnRoundBlueBorder:before {
	content: "";
	position: absolute;
	left: -17px;
	top: 0;
	display: inline-block;
	width: 18px;
	height: 100%;
	background: url(../../imageFile/company/button/btn_roundBlueBorderLeft.png)no-repeat left 0;
}
.md_btnRoundBlueBorder:after {
	content: "";
	position: absolute;
	right: -17px;
	top: 0;
	display: inline-block;
	width: 18px;
	height: 100%;
	background: url(../../imageFile/company/button/btn_roundBlueBorderRight.png)no-repeat Right 0;
}
.md_btnRoundBlueBorder:visited,.md_btnRoundBlueBorder:link {
	color: #333;
	text-decoration: none;
}
.md_btnRoundBlueBorder i {
	margin-right: 4px;
}

.md_btnRoundGrayBorder {
	position: relative;
	display: inline-block;
	padding: 0 15px;
	font-size: 14px;
	height: 34px;
	line-height: 34px;
	color: #999;
	background: #eee;
	border: 3px solid #bbb;
	border-radius: 30px;
	font-weight: 600;
	font-family: "Mplus 1p",'メイリオ', 'Meiryo';
	transform: rotate(0.05deg);
	white-space: nowrap;
}
.md_btnRoundGrayBorder span {
	display: inline-block;
	font-size: 11px;
	vertical-align: bottom;
}
.md_btnRoundGrayBorder:visited,.md_btnRoundGrayBorder:link {
	color: #999;
	text-decoration: none;
}
.md_btnRoundGrayBorder i {
	margin-right: 4px;
}

.md_btnBlueSmall {
	position: relative;
	display: inline-block;
	padding: 0 1px;
	margin: 0 7px;
	font-size: 12px;
	height: 25px;
	line-height: 25px;
	background: url(../../imageFile/company/button/btn_blueSmallCenter.png)repeat-x 0 0;
	font-weight: 600;
	font-family: "Mplus 1p",'メイリオ', 'Meiryo';
	transform: rotate(0.05deg);
	color: #fff;
	border: 0;
	white-space: nowrap;
}
.md_btnBlueSmall:before {
	content: "";
	position: absolute;
	left: -6px;
	top: 0;
	display: inline-block;
	width: 7px;
	height: 100%;
	background: url(../../imageFile/company/button/btn_blueSmallLeft.png)no-repeat left 0;
}
.md_btnBlueSmall:after {
	content: "";
	position: absolute;
	right: -6px;
	top: 0;
	display: inline-block;
	width: 7px;
	height: 100%;
	background: url(../../imageFile/company/button/btn_blueSmallRight.png)no-repeat Right 0;
}
.md_btnBlueSmall:visited,.md_btnBlueSmall:link {
	color: #fff;
	text-decoration: none;
}
.md_btnBlueSmall .icon {
	display: inline-block;
	margin: -2px 4px 0 0;
	width: 4px;
	height: 6px;
	vertical-align: middle;
	background: url(../../imageFile/company/button/icon_rightArrowBlue.png) no-repeat center;
}

.md_btnGraySmall {
	position: relative;
	display: inline-block;
	padding: 0 1px;
	margin: 0 7px;
	font-size: 12px;
	height: 25px;
	line-height: 25px;
	background: url(../../imageFile/company/button/btn_graySmallCenter.png)repeat-x 0 0;
	font-weight: 600;
	font-family: "Mplus 1p",'メイリオ', 'Meiryo';
	transform: rotate(0.05deg);
	color: #fff;
	white-space: nowrap;
}
.md_btnGraySmall:before {
	content: "";
	position: absolute;
	left: -6px;
	top: 0;
	display: inline-block;
	width: 7px;
	height: 100%;
	background: url(../../imageFile/company/button/btn_graySmallLeft.png)no-repeat left 0;
}
.md_btnGraySmall:after {
	content: "";
	position: absolute;
	right: -6px;
	top: 0;
	display: inline-block;
	width: 7px;
	height: 100%;
	background: url(../../imageFile/company/button/btn_graySmallRight.png)no-repeat Right 0;
}
.md_btnGraySmall:visited,.md_btnGraySmall:link {
	color: #fff;
	text-decoration: none;
}
.md_btnGraySmall .icon {
	display: inline-block;
	margin: -2px 4px 0 0;
	width: 4px;
	height: 6px;
	vertical-align: middle;
	background: url(../../imageFile/company/button/icon_rightArrowGray.png) no-repeat center;
}

[class^="md_btn"] input {
	padding: 0 !important;
	margin: 0 !important;
	vertical-align: unset !important;
	background: none;
	color: #fff;
	border: 0;
	font-size: 12px;
	line-height: 1;
	font-weight: 600;
	font-family: "Mplus 1p",'メイリオ', 'Meiryo';
	transform: rotate(0.05deg);
}

/* ------------ ボタンアイコン ------------ */
.md_iconCross {
	padding-left: 20px;
}
.md_iconCross .icon {
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	display: inline-block;
	background: url(../../imageFile/company/button/icon_crossRed.png)no-repeat 0 / cover;
	width: 18px;
	height: 18px;
}
.md_iconCross.md_btnRoundGray {
	padding-left: 31px;
}
.md_iconCross.md_btnRoundGray .icon {
	left: 11px;
	background-image: url(../../imageFile/company/button/icon_crossGray.png);
}
.md_iconCross.md_btnRoundWhiteSmall {
	padding-left: 16px;
}
.md_iconCross.md_btnRoundWhiteSmall .icon {
	width: 12px;
	height: 12px;
}


.md_iconDelete {
	padding-left: 16px;
}
.md_iconDelete .icon {
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	display: inline-block;
	background: url(../../imageFile/company/button/icon_delete.png)no-repeat 0 / cover;
	width: 13px;
	height: 14px;
}

.md_iconFile {
	padding-left: 26px;
}
.md_iconFile .icon {
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	display: inline-block;
	background: url(../../imageFile/company/button/icon_file.png)no-repeat 0 / cover;
	width: 22px;
	height: 13px;
}

.md_iconPencil {
	padding-left: 20px;
}
.md_iconPencil .icon {
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	display: inline-block;
	background: url(../../imageFile/company/button/icon_pencil.png) no-repeat 0;
	width: 17px;
	height: 15px;
}
.md_iconPencil.md_btnRoundGrayBorder {
	padding-left: 35px;
}
.md_iconPencil.md_btnRoundGrayBorder .icon {
	left: 13px;
	background-image: url(../../imageFile/company/button/icon_pencilGray.png);
}

.md_iconPencilNote {
	padding-left: 20px;
}
.md_iconPencilNote .icon {
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	display: inline-block;
	background: url(../../imageFile/company/button/icon_pencilNote.png) no-repeat 0;
	width: 17px;
	height: 16px;
}
.md_iconPencilNote.md_btnRoundGrayBorder {
	padding-left: 35px;
}
.md_iconPencilNote.md_btnRoundGrayBorder .icon {
	left: 13px;
	background-image: url(../../imageFile/company/button/icon_pencilNoteGray.png);
}

.md_iconWindow {
	padding-left: 14px;
}
.md_iconWindow .icon {
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	display: inline-block;
	background: url(../../imageFile/company/button/icon_window.png) no-repeat 0 / cover;
	width: 10px;
	height: 10px;
}



/* ------------ 右カラム ------------ */
div#homeLayout div#homeRight div.tableFrameA div.tableContents .informationTitle { font-size: 14px; font-weight: bold; }
div#homeLayout div#homeRight div.tableFrameA div.tableContents div.informationFrame div.infoList ul li .icon { padding: 1px 5px; margin-left: 5px; font-size: 10px; background: #fcc; color: #f30; border-radius: 10px; }
div#homeLayout div#homeRight div.tableFrameA div.tableContents div.informationButton .btn { padding: 5px 10px; font-size: 12px; color: #333; text-decoration: none; border: 2px solid #bbb; border-radius: 20px; background: linear-gradient(to bottom, #ffffff 0%,#f2f2f2 100%); }
div#homeLayout div#homeRight div.tableFrameA div.tableContents div.informationButton .btn i { margin-right: 5px; color: #49f; }
div#homeLayout div#homeRight div.informationFrame div.infoList ul { background: none; }
div#homeLayout div#homeRight div.informationFrame div.infoList ul li { border-bottom: 2px dotted #999; background: none; }
div#homeLayout div#homeRight div.informationFrame div.infoList ul li:first-child { border-top: 2px dotted #999; }
div#homeLayout div#homeRight div.homeGuideTitle { height: 33px; line-height: 33px; color: #444; font-size: 14px; font-weight: bold; text-align: center; border: 1px solid #ed8e00; border-bottom: 0; border-radius: 7px 7px 0 0; background: linear-gradient(to bottom, #ffb13c 0%,#ef8f00 100%); box-shadow: 3px 3px 8px rgba(255,255,255,0.3) inset; }
div#homeLayout div#homeRight div.homeGuideFrame a { padding-left: 0; background: none; }
div#homeLayout div#homeRight div.homeGuideFrame a i { margin-right: 3px; font-size: 10px; }



/* ------------ 調整用 ------------ */
div.tableFrameP {width:1065px;}
div.tableFrameP > div.tableTitleA {margin:0; padding:0 0 9px; background: url(../../imageFile/company/table/tableframe_1065_top_bg.png) no-repeat left bottom; }
div.tableFrameP div.tableTitleA table.title {width:1065px;}
div.tableFrameP div.tableTitleA table {width:1065px;}
div.tableFrameP div.tableContents {margin:0; padding:0 20px; background:url(../../imageFile/company/table/tableframe_1065_bg.png) repeat-y left top;}
div.tableFrameP div.tableBottom {margin:0; padding:0; background:url(../../imageFile/company/table/tableframe_1065_bottom_bg.png) no-repeat left bottom;}
div.tableFrameP table.tablestyleFormA {width:1025px;}
div.tableFrameP div.guideAttention,div.tableFrameP div.guideDone,div.tableFrameP div.guideHelp {width: 920px; font-family:"ＭＳ Ｐゴシック", "MS PGothic";}
